--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1659163922.09341908'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1659149341.99609303'
    into_interval: 1W
    time: '1659149401.45526409'
  minmax: 
    max: '1659163861.69352889'
    min: '1659077582.39881396'
    mtime: '1659160321'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1659163861.69352889'
    path: 02STAMP
    type: new
  - 
    epoch: '1659161882.46254396'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1659161882.40339994'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1659161881.88948202'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1659160743.03134799'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1659160742.78603792'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1659160742.52191901'
    path: 00whois.xml
    type: new
  - 
    epoch: '1659160742.48312902'
    path: 00whois.html
    type: new
  - 
    epoch: '1659160537.30678701'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1659160516.42410803'
    path: id/S/SI/SIMBABQUE/CHECKSUMS
    type: new
  - 
    epoch: '1659160505.96363401'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1659160489.01666403'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1659160479.36886096'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1659160477.60729289'
    path: id/O/OE/OETIKER/CHECKSUMS
    type: new
  - 
    epoch: '1659160447.72508001'
    path: id/L/LI/LICHTKIND/CHECKSUMS
    type: new
  - 
    epoch: '1659160441.61240911'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1659160420.66615796'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1659160412.30963302'
    path: id/H/HA/HANENKAMP/CHECKSUMS
    type: new
  - 
    epoch: '1659160381.15822697'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1659160366.75667'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1659156933.59650207'
    path: id/S/SI/SIDNEY/CHECKSUMS
    type: new
  - 
    epoch: '1659146031.23727012'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1659139935.86268902'
    path: id/P/PE/PERLANCAR/Module-Installed-Tiny-0.010.meta
    type: new
  - 
    epoch: '1659139935.85536289'
    path: id/P/PE/PERLANCAR/Module-Installed-Tiny-0.010.readme
    type: new
  - 
    epoch: '1659139935.80607295'
    path: id/P/PE/PERLANCAR/Module-Installed-Tiny-0.010.tar.gz
    type: new
  - 
    epoch: '1659139207.74560809'
    path: id/K/KI/KIMOTO/SPVM-IO-0.08.meta
    type: new
  - 
    epoch: '1659139207.74104905'
    path: id/K/KI/KIMOTO/SPVM-IO-0.08.readme
    type: new
  - 
    epoch: '1659139207.68279791'
    path: id/K/KI/KIMOTO/SPVM-IO-0.08.tar.gz
    type: new
  - 
    epoch: '1659136464.06131291'
    path: id/W/WA/WARRINGD/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1659135543.61371303'
    path: id/R/RR/RRWO/Text-Minify-XS-v0.6.4.tar.gz
    type: delete
  - 
    epoch: '1659135543.60531807'
    path: id/R/RR/RRWO/Text-Minify-XS-v0.6.4.readme
    type: delete
  - 
    epoch: '1659135543.59681892'
    path: id/R/RR/RRWO/Text-Minify-XS-v0.6.4.meta
    type: delete
  - 
    epoch: '1659135543.58834291'
    path: id/R/RR/RRWO/Text-Minify-XS-v0.6.3.tar.gz
    type: delete
  - 
    epoch: '1659135543.579916'
    path: id/R/RR/RRWO/Text-Minify-XS-v0.6.3.readme
    type: delete
  - 
    epoch: '1659135543.57160401'
    path: id/R/RR/RRWO/Text-Minify-XS-v0.6.3.meta
    type: delete
  - 
    epoch: '1659135543.56313705'
    path: id/R/RR/RRWO/Plack-Middleware-Statsd-v0.5.1.tar.gz
    type: delete
  - 
    epoch: '1659135543.55478597'
    path: id/R/RR/RRWO/Plack-Middleware-Statsd-v0.5.1.readme
    type: delete
  - 
    epoch: '1659135543.546489'
    path: id/R/RR/RRWO/Plack-Middleware-Statsd-v0.5.1.meta
    type: delete
  - 
    epoch: '1659135543.53709698'
    path: id/R/RR/RRWO/Plack-Middleware-Security-Simple-v0.8.0.tar.gz
    type: delete
  - 
    epoch: '1659135543.52866006'
    path: id/R/RR/RRWO/Plack-Middleware-Security-Simple-v0.8.0.readme
    type: delete
  - 
    epoch: '1659135543.52043605'
    path: id/R/RR/RRWO/Plack-Middleware-Security-Simple-v0.8.0.meta
    type: delete
  - 
    epoch: '1659135543.51164293'
    path: id/R/RR/RRWO/Plack-Middleware-Security-Simple-v0.7.0.tar.gz
    type: delete
  - 
    epoch: '1659135543.48025107'
    path: id/R/RR/RRWO/Plack-Middleware-Security-Simple-v0.7.0.readme
    type: delete
  - 
    epoch: '1659135543.46690512'
    path: id/R/RR/RRWO/Plack-Middleware-Security-Simple-v0.7.0.meta
    type: delete
  - 
    epoch: '1659135543.45853996'
    path: id/R/RR/RRWO/JavaScript-Const-Exporter-v0.1.6.tar.gz
    type: delete
  - 
    epoch: '1659135543.4503901'
    path: id/R/RR/RRWO/JavaScript-Const-Exporter-v0.1.6.readme
    type: delete
  - 
    epoch: '1659135543.44237208'
    path: id/R/RR/RRWO/JavaScript-Const-Exporter-v0.1.6.meta
    type: delete
  - 
    epoch: '1659135543.43442512'
    path: id/R/RR/RRWO/HTTP-CSPHeader-v0.1.3.readme
    type: delete
  - 
    epoch: '1659135543.42627192'
    path: id/R/RR/RRWO/HTTP-CSPHeader-v0.1.3.meta
    type: delete
  - 
    epoch: '1659135543.4180131'
    path: id/R/RR/RRWO/HTTP-CSPHeader-v0.1.2.tar.gz
    type: delete
  - 
    epoch: '1659135543.410146'
    path: id/R/RR/RRWO/HTTP-CSPHeader-v0.1.2.readme
    type: delete
  - 
    epoch: '1659135543.40209889'
    path: id/R/RR/RRWO/HTTP-CSPHeader-v0.1.2.meta
    type: delete
  - 
    epoch: '1659135543.39417791'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Generate-ManifestSkip-v0.1.6.tar.gz
    type: delete
  - 
    epoch: '1659135543.38252091'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Generate-ManifestSkip-v0.1.6.readme
    type: delete
  - 
    epoch: '1659135543.3746779'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Generate-ManifestSkip-v0.1.6.meta
    type: delete
  - 
    epoch: '1659135543.36660194'
    path: id/R/RR/RRWO/DBIx-Class-Helper-TableSample-v0.3.0.tar.gz
    type: delete
  - 
    epoch: '1659135543.35479307'
    path: id/R/RR/RRWO/DBIx-Class-Helper-TableSample-v0.3.0.readme
    type: delete
  - 
    epoch: '1659135543.34692311'
    path: id/R/RR/RRWO/DBIx-Class-Helper-TableSample-v0.3.0.meta
    type: delete
  - 
    epoch: '1659135543.33931398'
    path: id/R/RR/RRWO/DBIx-Class-Helper-TableSample-v0.2.0.tar.gz
    type: delete
  - 
    epoch: '1659135543.3316431'
    path: id/R/RR/RRWO/DBIx-Class-Helper-TableSample-v0.2.0.readme
    type: delete
  - 
    epoch: '1659135543.32397389'
    path: id/R/RR/RRWO/DBIx-Class-Helper-TableSample-v0.2.0.meta
    type: delete
  - 
    epoch: '1659135543.31624794'
    path: id/R/RR/RRWO/DBIx-Class-Helper-ResultSet-WindowFunctions-v0.2.1.tar.gz
    type: delete
  - 
    epoch: '1659135543.30865598'
    path: id/R/RR/RRWO/DBIx-Class-Helper-ResultSet-WindowFunctions-v0.2.1.readme
    type: delete
  - 
    epoch: '1659135543.2998991'
    path: id/R/RR/RRWO/DBIx-Class-Helper-ResultSet-WindowFunctions-v0.2.1.meta
    type: delete
  - 
    epoch: '1659135385.47005105'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1659130624.52194691'
    path: id/K/KI/KIMOTO/SPVM-0.9630.meta
    type: new
  - 
    epoch: '1659130624.51891494'
    path: id/K/KI/KIMOTO/SPVM-0.9630.readme
    type: new
  - 
    epoch: '1659130624.26171398'
    path: id/K/KI/KIMOTO/SPVM-0.9630.tar.gz
    type: new
  - 
    epoch: '1659128873.04570389'
    path: id/I/IN/INGY/YAMLScript-0.0.16.meta
    type: new
  - 
    epoch: '1659128873.04300094'
    path: id/I/IN/INGY/YAMLScript-0.0.16.readme
    type: new
  - 
    epoch: '1659128873.01709604'
    path: id/I/IN/INGY/YAMLScript-0.0.16.tar.gz
    type: new
  - 
    epoch: '1659128872.75676107'
    path: id/L/LI/LICHTKIND/Chart-v2.403.7.meta
    type: new
  - 
    epoch: '1659128872.75386'
    path: id/L/LI/LICHTKIND/Chart-v2.403.7.readme
    type: new
  - 
    epoch: '1659128872.69771791'
    path: id/L/LI/LICHTKIND/Chart-v2.403.7.tar.gz
    type: new
  - 
    epoch: '1659124742.8863349'
    path: id/W/WA/WARRINGD/Perl6/PDF-Font-Loader-0.6.2.tar.gz
    type: delete
  - 
    epoch: '1659124742.87729192'
    path: id/W/WA/WARRINGD/Perl6/PDF-Font-Loader-0.6.2.readme
    type: delete
  - 
    epoch: '1659124742.86925697'
    path: id/W/WA/WARRINGD/Perl6/PDF-Font-Loader-0.6.2.meta
    type: delete
  - 
    epoch: '1659124742.8581171'
    path: id/P/PE/PEVANS/circle-fe-term-0.170740.tar.gz
    type: delete
  - 
    epoch: '1659124742.85007906'
    path: id/P/PE/PEVANS/circle-fe-term-0.170740.readme
    type: delete
  - 
    epoch: '1659124742.83192706'
    path: id/P/PE/PEVANS/circle-fe-term-0.170740.meta
    type: delete
  - 
    epoch: '1659123677.02885199'
    path: id/T/TU/TURNERJW/LyricFinder-1.22.meta
    type: new
  - 
    epoch: '1659123677.02408791'
    path: id/T/TU/TURNERJW/LyricFinder-1.22.readme
    type: new
  - 
    epoch: '1659123676.98333097'
    path: id/T/TU/TURNERJW/LyricFinder-1.22.tar.gz
    type: new
  - 
    epoch: '1659117204.41918206'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1659116622.19358492'
    path: id/H/HA/HANENKAMP/AnyEvent-SlackRTM-1.3.meta
    type: new
  - 
    epoch: '1659116622.18869805'
    path: id/H/HA/HANENKAMP/AnyEvent-SlackRTM-1.3.readme
    type: new
  - 
    epoch: '1659116622.15317106'
    path: id/H/HA/HANENKAMP/AnyEvent-SlackRTM-1.3.tar.gz
    type: new
  - 
    epoch: '1659113689.29983401'
    path: id/P/PE/PERLANCAR/Module-Installed-Tiny-0.009.meta
    type: new
  - 
    epoch: '1659113689.29007792'
    path: id/P/PE/PERLANCAR/Module-Installed-Tiny-0.009.readme
    type: new
  - 
    epoch: '1659113689.21703792'
    path: id/P/PE/PERLANCAR/Module-Installed-Tiny-0.009.tar.gz
    type: new
  - 
    epoch: '1659109718.56619'
    path: id/R/RR/RRWO/Catalyst-TraitFor-Request-Methods-v0.3.2.meta
    type: new
  - 
    epoch: '1659109718.56295395'
    path: id/R/RR/RRWO/Catalyst-TraitFor-Request-Methods-v0.3.2.readme
    type: new
  - 
    epoch: '1659109718.53030896'
    path: id/R/RR/RRWO/Catalyst-TraitFor-Request-Methods-v0.3.2.tar.gz
    type: new
  - 
    epoch: '1659107535.54226708'
    path: id/J/JM/JMATES/CHECKSUMS
    type: new
  - 
    epoch: '1659103143.3216691'
    path: id/J/JM/JMATES/Test-UnixExit-0.01.tar.gz
    type: delete
  - 
    epoch: '1659103143.31370592'
    path: id/J/JM/JMATES/Test-UnixExit-0.01.readme
    type: delete
  - 
    epoch: '1659103143.30568099'
    path: id/J/JM/JMATES/Test-UnixExit-0.01.meta
    type: delete
  - 
    epoch: '1659103143.29744196'
    path: id/J/JM/JMATES/Test-UnixCmdWrap-0.02.tar.gz
    type: delete
  - 
    epoch: '1659103143.289711'
    path: id/J/JM/JMATES/Test-UnixCmdWrap-0.02.readme
    type: delete
  - 
    epoch: '1659103143.28189993'
    path: id/J/JM/JMATES/Test-UnixCmdWrap-0.02.meta
    type: delete
  - 
    epoch: '1659103143.27410293'
    path: id/J/JM/JMATES/Music-RhythmSet-0.03.tar.gz
    type: delete
  - 
    epoch: '1659103143.26628089'
    path: id/J/JM/JMATES/Music-RhythmSet-0.03.readme
    type: delete
  - 
    epoch: '1659103143.25832701'
    path: id/J/JM/JMATES/Music-RhythmSet-0.03.meta
    type: delete
  - 
    epoch: '1659103143.25042605'
    path: id/J/JM/JMATES/Math-Random-PCG32-0.17.tar.gz
    type: delete
  - 
    epoch: '1659103143.24246192'
    path: id/J/JM/JMATES/Math-Random-PCG32-0.17.readme
    type: delete
  - 
    epoch: '1659103143.23425102'
    path: id/J/JM/JMATES/Math-Random-PCG32-0.17.meta
    type: delete
  - 
    epoch: '1659103143.22216606'
    path: id/J/JM/JMATES/Logic-Expr-0.01.tar.gz
    type: delete
  - 
    epoch: '1659103143.212713'
    path: id/J/JM/JMATES/Logic-Expr-0.01.readme
    type: delete
  - 
    epoch: '1659103143.2030561'
    path: id/J/JM/JMATES/Logic-Expr-0.01.meta
    type: delete
  - 
    epoch: '1659103143.19466209'
    path: id/J/JM/JMATES/Game-Xomb-1.02.tar.gz
    type: delete
  - 
    epoch: '1659103143.18613601'
    path: id/J/JM/JMATES/Game-Xomb-1.02.readme
    type: delete
  - 
    epoch: '1659103143.17770505'
    path: id/J/JM/JMATES/Game-Xomb-1.02.meta
    type: delete
  - 
    epoch: '1659103143.16876793'
    path: id/J/JM/JMATES/Game-PlatformsOfPeril-0.09.tar.gz
    type: delete
  - 
    epoch: '1659103143.15967607'
    path: id/J/JM/JMATES/Game-PlatformsOfPeril-0.09.readme
    type: delete
  - 
    epoch: '1659103143.14268589'
    path: id/J/JM/JMATES/Game-PlatformsOfPeril-0.09.meta
    type: delete
  - 
    epoch: '1659099341.66226912'
    path: id/Y/YV/YVES/CHECKSUMS
    type: new
  - 
    epoch: '1659095616.85822392'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1659095593.45478201'
    path: id/E/EZ/EZIMUEL/CHECKSUMS
    type: new
  - 
    epoch: '1659092108.958251'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1659091766.05625701'
    path: id/R/RR/RRWO/Catalyst-TraitFor-Request-Methods-v0.3.1.meta
    type: new
  - 
    epoch: '1659091766.05134511'
    path: id/R/RR/RRWO/Catalyst-TraitFor-Request-Methods-v0.3.1.readme
    type: new
  - 
    epoch: '1659091766.01006794'
    path: id/R/RR/RRWO/Catalyst-TraitFor-Request-Methods-v0.3.1.tar.gz
    type: new
  - 
    epoch: '1659088409.9496119'
    path: id/I/IG/IGIBBS/CHECKSUMS
    type: new
  - 
    epoch: '1659088331.68021989'
    path: id/S/SI/SIMBABQUE/WWW-Mechanize-2.13.meta
    type: new
  - 
    epoch: '1659088331.67581606'
    path: id/S/SI/SIMBABQUE/WWW-Mechanize-2.13.readme
    type: new
  - 
    epoch: '1659088331.61418104'
    path: id/S/SI/SIMBABQUE/WWW-Mechanize-2.13.tar.gz
    type: new
  - 
    epoch: '1659084783.84135103'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1659082562.5744791'
    path: id/O/OE/OETIKER/Mojolicious-Plugin-SPNEGO-0.5.4.meta
    type: new
  - 
    epoch: '1659082562.56972408'
    path: id/O/OE/OETIKER/Mojolicious-Plugin-SPNEGO-0.5.4.readme
    type: new
  - 
    epoch: '1659082562.53011703'
    path: id/O/OE/OETIKER/Mojolicious-Plugin-SPNEGO-0.5.4.tar.gz
    type: new
  - 
    epoch: '1659081334.05161691'
    path: id/T/TI/TIMKA/CHECKSUMS
    type: new
  - 
    epoch: '1659077582.39881396'
    path: id/C/CH/CHRISTOPH/CHECKSUMS
    type: new
